@charset "UTF-8";
html, body {
	height: 100%;
	padding: 0;
	margin: 0;
	background-color: #000;
	background-image:url(images/EPS-bgd-tile-black.jpg);
}

p { }
.c {  text-align: center; }
.p800 { margin:8px 110px 10px 110px; }

a {
	color: #9349fd;
	text-decoration: none;
}
a:visited {
	color: #9349FD;
	text-decoration: line-through;
}
a:active {
	color: #F30;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
.overlink {
	color:#000;
	text-decoration:underline;
}
.container {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: 1.4em;
	font-weight: normal;
	color: #FFF;
	background-image: url(images/blackbgdgrad.png);
	background-repeat: repeat-y;
	width: 1152px;
	margin: 0 auto -61px auto; /* the auto value on the sides, coupled with the width, centers the layout */
	float:none;
	position:relative;
	min-height: 100%;
	line-height: 20px;
}
.content {
	width: 1023px;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: -61px;
	position:relative;
	
}
.header {
	width: 1152px;
	background-image: url('images/header-black.png');
	height: 191px;
	margin: 0 auto;
	left: -64px;
	top: 0px;
	position:relative;
}
.sitelinks {
	width: 1023px;
	text-align: left;
	width: 840px;
	padding: 5px;
	font-size: medium;
	line-height: 1.2;
	clear: both;
	left: 200px;
	position: relative;
}
.headbox {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	background-color: #000;
	width: 490px;
	border: 1px dotted #fff;
	text-align: center;
	font-size: 24px;
	font-style: oblique;
	padding: 10px 0px 10px 0px;
}
.headbox1000 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	background-color: #000;
	width: 1000px;
	border: 1px dotted #fff;
	text-align: center;
	font-size: 24px;
	font-style: oblique;
	padding: 10px 0px 10px 0px;
	margin: 5px 0px 15px 0px;
}
.headbox800 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	background-color: #000;
	width: 800px;
	border: 1px dotted #fff;
	text-align: center;
	font-size: 24px;
	font-style: oblique;
	padding: 15px 0px 15px 0px;
	margin: 20px 112px 15px 111px;
	line-height: 28px;
}



.leftcol {
	float: left;
	width: 500px;
	position: relative;
}
.rightcol {
	clear: none;
	float: left;
	width: 500px;
	position: relative;
}
.overlay {
	z-index:66;
	position:absolute;
	left: 0px;
	top: 191px;
	margin: 0px auto;
	width: 1152px;
	height: 281px;
	overflow: visible;
}	
.promos {
	position:relative;
	margin: 0px auto;
	width: 1152px;
	height: 281px;
	overflow: visible;
}
.promoimg {
	float:left;
	padding: 0px;
	border: dotted #FFF 1px;
	margin: 4px;
}
.closebox {
	float:left;
	overflow:visible;
	width:179px;
	height:271px;
	padding: 0px;
	margin: 4px;
	border: 0px;
}
.spotoverleft {
	overflow: visible;
	position: absolute;
	z-index: 33;
	background-image: url('images/overlayleft-b.png');
	background-repeat: no-repeat;
	width: 697px;
	height: 498px;
}
.spotoverright {
	overflow: visible;
	position: absolute;
	z-index: 33;
	background-image: url('images/overlayright-b.png');
	background-repeat: no-repeat;
	height: 498px;
	width: 697px;
}
.copyright {
	text-align: center;
	height: 61px;
	position: relative;
	background-image: url(images/blackbgdgrad.png);
	background-repeat: repeat-y;
	width: 1152px;
	margin: 0 auto 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
.spottextboxright {
	position:absolute;
	left: 384px;
	top: 281px;
	width:300px;
	height:125px;
	padding:0px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.4em;
	font-weight: normal;
	color: #000;
}
.spottextboxleft {
	position:absolute;
	left: 12px;
	top: 281px;
	width:300px;
	height:125px;
	padding:0px;
	text-align: center;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.4em;
	font-weight: normal;
}
.push {
	height: 61px;
	clear: both;
}